llvm-toolchain-4.0 (1:4.0-1ubuntu1~16.04.2) xenial-security; urgency=medium

  * No change rebuild in the -security pocket.

Date: 2017-08-02 16:48:14.668091+00:00
Changed-By: Marc Deslauriers <marc.deslauri...@canonical.com>
Signed-By: Ubuntu Archive Robot 
<cjwatson+ubuntu-archive-ro...@chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/llvm-toolchain-4.0/1:4.0-1ubuntu1~16.04.2
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to